# This file created by conda-build 2.1.10
# meta.yaml template originally from:
# C:\projects\openturns-feedstock\recipe, last modified Thu Jun 01 11:24:58 2017
# ------------------------------------------------

package:
    name: openturns
    version: '1.9'
source:
    fn: openturns-1.9-py2.7-x86_64.exe
    sha256: 34c90e26a976377ab47f249e189de4e47f2ffdc821241f075b142ed82495f610
    url: https://github.com/openturns/build/releases/download/v1.9/openturns-1.9-py2.7-x86_64.exe
build:
    detect_binary_files_with_prefix: 'True'
    features: ''
    noarch: ''
    noarch_python: false
    number: '202'
    string: py27_202
requirements:
    build:
        - python 2.7.13 1
        - vs2008_runtime 9.00.30729.5054 0
        - toolchain 2.0.0 0
    run:
        - python
test:
    imports:
        - openturns
        - openturns.viewer
    requires:
        - matplotlib
about:
    home: http://openturns.org/
    license: LGPL3
    summary: Uncertainty treatment library
extra:
    final: true
    recipe-maintainers:
        - jschueller
